-- 基础信息
base_info = {
	group_id = 144001092
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 92001, gadget_id = 70380274, pos = { x = -729.251, y = 121.989, z = -238.720 }, rot = { x = 12.269, y = 359.328, z = 353.758 }, level = 1, isOneoff = true, arguments = { 26 }, area_id = 103, talk_state = 6800226 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	triggers = {
		{ config_id = 1092002, name = "GADGETTALK_DONE_92002", event = EventType.EVENT_GADGETTALK_DONE, source = "6800226", condition = "", action = "action_EVENT_GADGETTALK_DONE_92002" }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 92001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
